﻿/* Custom Stylesheet - put your custom css here */

#template_download {background: #eee url(/images/download.jpg) 5px 50% no-repeat; margin-top:25px; padding:10px 10px 10px 45px; border:1px solid #ccc;}
#template_download p {font-weight:bold; margin:0;}


.right {float:right; margin:0 0 1em 1em;}
.left {float:left; margin:0 1em 1em 0;}
.caption {text-align:center; font-weight:bold;}


.box{border:1px solid #ccc; background-color:#F4F4F4; padding:10px; }
.hidden {display:none;}


/****  Quick Finds *****/

.quickfindarea {
	margin:1.5em 0 1.5em 0;
}
.quickfindarea h2 {
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	margin:0;
	color:#c10037;
}
.quickfindarea ul {
	list-style:none;

	margin:0;

}
.quickfindarea ul li a {
	font-size: 1em;
	line-height: 1.5em;
	color:#333;
	margin:0 0 0 5px;
	padding-top:1px;
}
.quickfindarea ul li a:hover {
	text-decoration:underline;
	color:#c10037
}



.quicklist {
	margin:1.5em 0 1.5em 0;
}
.quicklist h2 {
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	margin:0;
	color:#c10037;
}
.quicklist ul {
list-style-position: outside;
	margin:0 0 0 1em;

}

.quicklist ul li {margin-bottom:3px;}

.quicklist ul li a {
	font-size: 1em;
	line-height: 1.5em;
	color:#333;
	margin:0;
	padding-top:1px;
}
.quicklist ul li a:hover {
	text-decoration:underline;
	color:#c10037
}

ul.collist  {
	list-style:none;
	margin:0;

}

ul.collist li{
position:relative;
float:left;
width:45%;
padding: .2em 1em .2em .2em;
margin-bottom:1em;
}



#nav_tabs { background-color:#555; padding: .75em 0 0 1em;}

#nav_tabs ul {
	list-style: none;
	padding:0;
	margin:0;
}

#nav_tabs li {
	display: inline;
	margin: 0 0.5em 0 0;
}

#nav_tabs li a {
	padding: .25em 1em .25em 1em;
	color:#fff;
	font-size:1.2em;
	text-decoration:none;
	font-weight:bold;
}

#nav_tabs li a.selected {
	
	color:#fff;
	font-size:1.2em;
	background-color:#fff;
	color:#555;
}


.profile {border-bottom:1px solid #ccc; margin-bottom:1em;}
.profile h2, .profile h3 {margin-bottom:.5em; clear:left;}

.leftnav_contact {margin-top:2em;}
.leftnav_contact p {font-size:.95em; line-height:1.2em;}


#newstop {height:2em; margin:0;}
#newstop #lefttitle {float:left;}
#newstop #righttitle {float:right;}
#newsmid {position:relative;  margin-top:10px;}
.news_story img {margin:0 10px 10px 0;}
.news_story {border-top:1px solid #a4a3a7;padding-top:10px;}
.news_story > h2 > a{font-size:.8em; font-weight:bold;}

ul.hotbutton {margin:0;padding:0 0 0 0;list-style-type:none}
ul.hotbutton li{margin:0;padding:0 0 5px 0;list-style-type:none;float:none;width:205px; overflow:hidden;}

ul.hotbutton a, ul.hotbutton a:visited {display:block;width:100%;padding:5px 0;font: bold 100%  Arial, Helvetica, sans-serif;
   background: #C10037;color: #FFF;text-decoration:none;text-align:left;padding-left:10px;}
ul.hotbutton a:hover{background: #777; text-decoration:underline;color:#FFF;}

/*#campusalert {border:5px solid #E97D1F; padding:0 10px 10px 130px; color:black;
cursor:pointer; position:relative;margin-bottom:5px;
background:#F4A137 url(/images/alert.gif) 18px 18px  no-repeat;}*/

.box{border:1px solid #ccc; background-color:#F4F4F4; padding:10px; }


table.unmlogo_download {border:0; width:100%; margin:1em 0 1em 0;}
table.unmlogo_download td {border:0; padding:10px;}
table.unmlogo_download caption {font-size:1.5em; margin-bottom:.5em;border-bottom:1px solid #555; padding-bottom:5px;}
table.unmlogo_download tr {border-bottom:1px solid #ccc;}
.logodownload {text-align:right;}
.logodownload a {background:none; padding:0;}

.cherry {color:#c10037}
.clear {clear:both;}
.degreebox {
	float:left;
	width:275px;
	margin-left:20px;
}
.schoolbox {
	border-top:1px solid silver; padding-top:1em; clear:both;position:relative; overflow:auto;
}


.topline {border-top:1px solid silver; padding-top:1em;}
.socialnetwork {margin-bottom:3px;}
 
#social-media {background:transparent url(/images/join_the_pack_middle.gif) top left repeat-y; margin-top:2em;}
#social-media ul {list-style:none; margin:0 0 0 1em; li}
#social-media ul li {margin-bottom:.25em; float:left; width:45%; margin-right:.75em; list-style:none;}
#social-media li a {background-image:url('/images/social_media_sprites.png'); background-repeat:no-repeat; padding: 5px 0 5px 20px;}
#social-media h3 {background-color:#fff; margin:-1em 0 .5em .25em; padding:5px;  width:7em;}


a.social-facebook { background-position: 0 -26px; } 
a.social-flickr { background-position: 0 -72px; } 
a.social-lastfm { background-position: 0 -118px; } 
a.social-myspace { background-position: 0 -164px; } 
a.social-mypage { background-position: 0 -210px; } 
a.social-youtube { background-position: 0 -256px; }  
a.social-twitter { background-position: 0 -302px; }  


table.bor_year {border:0; margin-bottom:.5em;}


table.bor_year td {width:20%;}
 
table.bor_year td.bor_date {
	font-weight:bold;
	padding-left:1em;	
}

th.bor_committee {
	font-size:1.2em;
	background-color:#c10037;
	color:#fff;
}
.odd {
	background-color:#eee;
}


.toggle_close {background:url(/images/toggle_close.gif) 0 4px no-repeat; padding-left:15px;}
.toggle_open {background:url(/images/toggle_open.gif) 0 4px no-repeat; padding-left:15px;}

/*.print {padding: 5px 0 5px 20px;
 background: transparent url(/images/icons/icon_print.gif) no-repeat center left;}*/

#social_toolbar {padding: 0 20px 0 20px; clear:both; margin:0 0 10px 0; line-height:16px;}

#social_toolbar dl {
	margin: 0px;
	padding: 0px;
	float: right;
	display: inline;
	text-align: right;
	height:16px;
}

#social_toolbar dt {
	line-height: 16px;
	margin: 0;
	padding: 0;
	display: inline;
	vertical-align: middle;
}


#social_toolbar dd {
	display: inline;

	line-height: 16px;
	margin: 0px;
	padding: 0em 0em 0em 4px;
}

#social_toolbar dd img {
	vertical-align: middle;
	display: inline;
	line-height: 16px;
}


thead tr td {background-color:white;}